export interface IAngularApiHandlerConfig {
    /**
     * Enable or disable the entire handler
     */
    enabled?: boolean;
    /**
     * If a request is not handled, allow it to instantiate a real http api call
     */
    forwardUnHandled?: boolean;
}
export declare class AngularApiHandlerConfig implements IAngularApiHandlerConfig {
    constructor(config?: IAngularApiHandlerConfig);
}
